RubyGems Navigation menu

paperclip-av-transcoder 0.5.0

Audio/Video Transcoder for Paperclip using FFMPEG/Avconv

Versions:

  1. 0.6.4 - April 09, 2015 (144 KB)
  2. 0.6.3 - March 11, 2015 (144 KB)
  3. 0.6.2 - October 07, 2014 (144 KB)
  4. 0.6.0 - September 13, 2014 (144 KB)
  5. 0.5.0 - September 13, 2014 (143 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • av >= 0.4.0
  • paperclip >= 2.5.2
  • Development Dependencies (5):

  • bundler ~> 1.6
  • rails >= 4.0.0
  • rake >= 0
  • rspec ~> 3.0.0
  • sqlite3 >= 0
  • Owners:

    Authors:

    • Omar Abdel-Wahab

    SHA 256 checksum:

    301c156e6484736cca019a08ccdf9303e2d9ff19a0ed6437c1ddb6e3ad8e9247

    Total downloads 915,349

    For this version 1,447

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: